@media(max-width:475px)
{
    .ml-mr{
        margin: auto;
    }
    .banner.inner-banner h1{
          margin-bottom: 0px;
    }
    .privacy_policy, .text {
        margin-top: 25px;
    }
.container{
    width: 100%;
    padding-right: 8px;
    padding-left: 8px;
}

    .m-xs-auto{
        margin: auto !important;
    }
    .heading h2 {
        font-size: 18px;
        font-weight: 500;
    }
    #outerTab .nav-item .nav-link {
        padding: 5px 0px;
        font-size: 14px;
    }
    #outerTab {
        margin: 12px auto;
    }
    .nav-tabs .nav-item {
        width: 100%;
    }
    #outerTab .nav-item .nav-link {
        padding: 10px 0px;
        font-size: 15px;
    }
    .w-75 {
        width: 100%!important;
    }
    
    .tour-heading {
        margin-top: 10px;
        font-size: 15px;
    }
    #innerTab .nav-item {
        border: 1px solid #fff !important;
        margin-bottom: 1px;
        width: 33%;
    }
    .nav-tabs .nav-link {
        font-size: 11px;
        padding: 12px;
    }
    .gap-content {
        padding: 20px 0px;
    }
    a.card-title {
        font-size: 13px;
        width: 90%;
    }
    .card-header.accrdian-heading {
        padding: 10px 10px !important;
    }
    .accordion .card-header:after {
        width: 23px;
        height: 23px;
        font-size: 12px;
    }
    .inclusion_Exclusion a {
        margin-bottom: 2px;
        font-size: 13px;
    }
    .inclusion_Exclusion_tab  ul {
        padding: 10px 0px 10px 19px;
        margin-bottom: 0;
    }
    .accordion ul li {
        font-size: 12px;
    }
    .meals {
        padding: 8px 25px;
        font-size: 13px;
    }
    .hotal_table h5 {
        padding: 10px;
        font-size: 15px;
    }
    .chevron {
        width: 35px;
        height: 9px;
    }
    .card {
        margin-top: 25px;
    }
    #outerTab {
        margin: 10px auto 10px auto;
    }
    .header img {
        width: 170px;
    }
    .box_sticky {
        margin-top: 20px;
    }
    .accordion ul {
        padding: 10px 0px 17px 20px;
    }
    .download {
        width: 80%;
    }
    .text-danger {
        color: #dc3545!important;
        font-size: 14px;
    }
    .table-bordered th {
        font-size: 11px;
    }
    .table-bordered td{
        font-size: 11px;
    }
    .table-bordered td .text-danger{
        font-size: 11px;
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    footer p {
        font-size: 14px;
    }
    footer h4 {
        font-size: 20px;
        margin-bottom: -8px;
    }
    .copyright .copyright_line p {
        font-size: 14px;
        margin-left: 0px;
    }
    .whatsapp {
        top: 90%;
    }
    .copyright .copyright_line{
        width: 100%;
    }
    .copyright .term {
        width: 100%;
        text-align: center;
    }
    footer p {
        font-size: 14px;
        margin-bottom: 0;
    }
    footer {
        margin-top: 10px;
    }
    .whatsapp img{
        width: 44px;
        height: 44px;
    }
    span.extra-width {
        opacity: 0;
        visibility: hidden;
        display: block;
    }
    h1 {
        font-size: 21px;
    }
    footer .container img {
        position: static;
        margin-top: 15px;
        width: 100px;
    }
    li.nav-item.long-word {
        width: 33% !important;
        margin-bottom: 0px !important;
    }
    .star-check{
        margin-top: 10px;
        font-size: 12px;
    }
    #innerTab .nav-item .nav-link:hover {
        color: #fff !important;
        background-color: var(--glbl_clr_two) !important;
    }
    li.nav-item.long-word.adjust-li {
        visibility: hidden;
        opacity: 0;
        display: none;
    }
    .rate-star{
        font-size: 11px;
        display: inline-block;
    }
    .right_box span {
        font-size: 13px;
    }
    .right_box {
        font-size: 12px;
    }
    #outerTab  .nav-link.active {
        font-weight: 600 !important;
        font-size: 15px;
    }
    b.text-center.rate-star {
        font-size: 12px;
    }
    .box_sticky .right_sticky{
        display: none;
    }
    .box_sticky .contact_box{
        display: block !important;
    }
    .box_sticky.d-md-block{
        display: block !important;
        position: static;
    }
   .box_sticky.d-md-block .right_sticky{
    display: block !important;
    position: static;
   }
   .box_sticky.d-md-block  .contact_box {
    display: none !important;
}
}

@media(min-width: 768px) and (max-width: 1024px) {
    .header img {
        width: 20%;
    }
    #outerTab .nav-item .nav-link {
        font-size: 15px;
    }
    #innerTab .nav-item {
        width: 14%;
    }
    .nav-tabs .nav-link {
        font-size: 12px;
        padding: 10px 4px;
    }
}
